@charset "utf-8";
/* CSS Document */

.braces-wrapp, .smileg-wrapp, .comparison-wrapp, .providers-wrapp, .reasons-wrapp, .fix-wrapp, .cost-wrapp, .scan-wrapp, .faqs-wrapp { width:100%; float:left;}

.braces-wrapp p, .smileg-wrapp p, .comparison-wrapp p, .providers-wrapp p, .reasons-wrapp p, .fix-wrapp p, .cost-wrapp p, .scan-wrapp p, .faqs-wrapp p { float:none; font-size:16px; font-weight:400; color:#050505; letter-spacing:normal; line-height:1.5; margin:0 0 20px;}
.braces-wrapp p a, .smileg-wrapp p a, .inner-wrapp p a, .comparison-wrapp p a, .providers-wrapp p a, .reasons-wrapp p a, .fix-wrapp p a, .cost-wrapp p a, .scan-wrapp p a, .faqs-wrapp p a { color:#050505;}
.braces-wrapp p span, .smileg-wrapp p span, .comparison-wrapp p span, .providers-wrapp p span, .reasons-wrapp p span, .fix-wrapp p span, .cost-wrapp p span, .scan-wrapp p span, .faqs-wrapp p span { display:block;}
.braces-wrapp p strong, .smileg-wrapp p strong, .comparison-wrapp p strong, .providers-wrapp p strong, .reasons-wrapp p strong, .fix-wrapp p strong, .cost-wrapp p strong, .scan-wrapp p strong, .faqs-wrapp p strong { font-weight:700;}

.braces-wrapp h2, .smileg-wrapp h2, .comparison-wrapp h2, .reasons-wrapp h2, .providers-wrapp h2, .fix-wrapp h2, .cost-wrapp h2, .faqs-wrapp h2, .scan-wrapp h2 { font-size:32px; font-weight:700; color:#050505; letter-spacing:normal; line-height:1.25; margin:0 0 24px;}
.braces-wrapp h2 a, .smileg-wrapp h2 a, .comparison-wrapp h2 a, .reasons-wrapp h2 a, .providers-wrapp h2 a, .fix-wrapp h2 a, .cost-wrapp h2 a, .faqs-wrapp h2 a, .scan-wrapp h2 a { color:#050505;}
.braces-wrapp h2 span, .smileg-wrapp h2 span, .comparison-wrapp h2 span, .reasons-wrapp h2 span, .providers-wrapp h2 span, .fix-wrapp h2 span, .cost-wrapp h2 span, .faqs-wrapp h2 span, .scan-wrapp h2 span { display:block;}

.braces-wrapp h2 strong, .smileg-wrapp h2 strong, .comparison-wrapp h2 strong, .reasons-wrapp h2 strong, .providers-wrapp h2 strong, .fix-wrapp h2 strong, .cost-wrapp h2 strong, .faqs-wrapp h2 strong, .scan-wrapp h2 strong { font-weight:700; color:#2e80a8;}

/*braces-wrapp*/
.braces-wrapp { position:relative; padding:50px 0 42px; text-align:center;}
.braces-wrapp h2 { margin:0 0 25px;}
.braces-wrapp h2 span { display:block;}
.braces-wrapp h3 { font-size:24px; color:#050505; line-height:1.5; font-weight:700; margin:0 0 10px;}
.braces-wrapp h3 a { color:#050505;}
.braces-wrapp h3 span { display:block;}
.braces-wrapp .braces-row1 { width:73.5%; margin:0 auto 100px;}
.braces-wrapp .braces-row2 { width:100%; float:left; margin:0 0 53px; text-align:left; position:relative;}
.braces-wrapp .braces-row2 img { width:100%; display:block;}
.braces-wrapp .braces-row3 { width:100%; float:left;}
.braces-wrapp .braces-row2 .braces-col1 { width:50%; float:left; position:relative;}
.braces-wrapp .braces-row2 .braces-col1 .braces-thumb { width:100%; float:left; background:#fff;}
.braces-wrapp .braces-row2 .braces-col1 .braces-conten { width:35%; float:left; position:absolute; bottom:11%; left:10%;}
.braces-wrapp .braces-row2 .braces-col1 .braces-bar1 { width:100%; float:left;}
.braces-wrapp .braces-row2 .braces-col1 .braces-bar1 li { font-size:16px; font-weight:400; color:#050505; line-height:1.5; display:block; position:relative;padding-left: 12px;}
.braces-wrapp .braces-row2 .braces-col1 .braces-bar1 li:before {content: "\2022 ";position: absolute;left: 2px;color: #050505;font-size: 16px;top: 1px;line-height: normal;}
/*.braces-wrapp .braces-row2 .braces-col1 .braces-bar1 li:before { content:""; width:3px; height:3px; border-radius:50%; background:#050505; float:left; margin:11px 8px 0 -7px; position:relative; top:0; left:0;}*/
.braces-wrapp .braces-row2 .braces-col1:last-child .braces-conten { right:5.5%; left:inherit;}
.braces-wrapp .braces-row2 .braces-col1:last-child:after { content:""; width:2px; height:100%; background:#fff; position:absolute; left:-1px; top:0;}
.braces-wrapp .braces-row2 .vs-box { width:66px; height:66px; position:absolute; top:50%; transform:translateY(-50%); left:0; right:0; background:#323232; border:solid 2px #ffffff; border-radius:50%; margin:0 auto;}
.braces-wrapp .braces-row2 .vs-box span { font-size:24px; color:#ffffff; line-height:1; font-weight:700; width:100%; position:absolute; top:52%; transform:translateY(-50%); margin:0 0; text-align:center;}
.braces-wrapp .braces-row4 { width:100%; max-width:87%; float:none; margin:0 auto 0;}
.braces-wrapp .load-btn1 { margin:15px 0 0;}

/*smileg-wrapp*/
.smileg-wrapp { padding:22px 0 32px;}
.smileg-wrapp h2 { margin:0 0 34px; text-align:center;}
.smileg-wrapp h2 span { display:block;}
.smileg-wrapp h4 { width:auto; position:absolute; top:0; left:0; right:0; margin:0 auto; font-size:16px; color:#fff; text-align:center; padding:30px 0;}
.smileg-wrapp h4 a { color:#fff;}
.smileg-wrapp h4 span { display:block;}
.smileg-wrapp .smileg-row1 { width:100%; float:left;}
.smileg-wrapp .smileg-row1 .smileg-col1 { width:99.4%; float:left; position:relative;}
.smileg-wrapp .smileg-row1 .smileg-col1 img { width:100%; display:block;}
.smileg-wrapp .smileg-row1 .smileg-col1 .smileg-thumb { width:100%; float:left;}
.smileg-wrapp .smileg-row1 .smileg-col1 .lt { width:40%; float:left;}
.smileg-wrapp .smileg-row1 .smileg-col1 .rt { width:40%; float:right;}

.smileg-wrapp .smileg-row1.mob {display: none;}

/*comparison-wrapp*/
.comparison-wrapp { padding:32px 0 98px; text-align:center;}
.comparison-wrapp h2 { margin:0 0 55px; text-align:center;}
.comparison-wrapp h2 span { display:block;}
.comparison-wrapp h3 { font-size:18px; font-weight:700; color:#050505; line-height:2.06; margin:0 0 0;}
.comparison-wrapp h3 a { color:#050505;}
.comparison-wrapp h3 span { display:block;}
.comparison-wrapp h4 { font-size:16px; font-weight:700; line-height:1.5; color:#ffffff; margin:0 0 0;}
.comparison-wrapp h4 a { color:#ffffff;}
.comparison-wrapp h4 span { display:block;}
.comparison-wrapp .comparison-row1 { width:100%; float:left; margin:0 0 32px;}
.comparison-wrapp .comparison-row1 img { width:100%; display:block;}
.comparison-wrapp .comparison-row1 .comparison-row2 { width:100%; float:left; margin:0 0 0.34% 0;}
.comparison-wrapp .comparison-row1 .comparison-row2:last-child { margin-bottom:0;}
.comparison-wrapp .comparison-row1 .comparison-col1 { width:29.79%; float:left; margin:0 0.4% 0 0; min-height:99px; display:table;}
.comparison-wrapp .comparison-row1 .comparison-col1 .conten1 { width:100%; display:table-cell; vertical-align:middle; padding:0 8% 0; text-align:left;}
.comparison-wrapp .comparison-row1 .comparison-col2 { width:23.07%; float:left; margin:0 0.3% 0 0; min-height:99px; display:table;}
.comparison-wrapp .comparison-row1 .comparison-col2:last-child { margin:0;}
.comparison-wrapp .comparison-row1 .comparison-col2 .conten1 { width:100%; display:table-cell; vertical-align:middle; text-align:center;}
.comparison-wrapp .comparison-row1 .comparison-col2 .invisalign-logo { width:160px; margin:0 auto; background:#323232; display:table-cell; vertical-align:middle;}
.comparison-wrapp .comparison-row1 .comparison-col2 .invisalign-logo .logo-col1 { width:135px; margin:0 auto;}
.comparison-wrapp .comparison-row1 .comparison-col2 .check-icon { width:160px; margin:0 auto; display:table-cell; vertical-align:middle;}
.comparison-wrapp .comparison-row1 .comparison-col2 .check-icon .check-col1 { width:30px; margin:0 auto;}
.comparison-wrapp .comparison-row3 { width:100%; float:left; margin:60px 0 0;}
.comparison-wrapp .comparison-row3 img { width:100%; display:block;}
.comparison-wrapp .comparison-row3 iframe { width:100%; height:652px; display:block;}
.color1 { background:#fbfbfb;}
.color2 { background:#323232;}

/*reasons-wrapp*/
.reasons-wrapp { padding:83px 0 99px; background:url(../images/invisalign/reasons-bg.jpg) no-repeat center / cover; text-align:center;}
.reasons-wrapp h2 { margin:0 0 27px; text-align:center; color:#ffffff;}
.reasons-wrapp h2 span { display:block;}
.reasons-wrapp p { color:#ffffff; margin:0 0 0;}
.reasons-wrapp p a { color:#fff;}
.reasons-wrapp p span { display:block;}
.reasons-wrapp .reasons-row1 { width:100%; float:left; margin:31px 0 30px;}
.reasons-wrapp .reasons-row1 img { width:100%; display:block;}
.reasons-wrapp .reasons-row1 .reasons-col1 { width:33.33%; float:left; min-height:204px; margin:0 0 0; padding:0 2%;}
.reasons-wrapp .reasons-row1 .reasons-col1 .reasons-icon { width:21.3%; display:inline-block; margin:0 0 22px;} 

/*fix-wrapp*/
.fix-wrapp { background:#ffffff; text-align:center; padding:83px 0 48px;}
.fix-wrapp h2 { color:#000000; margin:0 0 45px; text-align:center;}
.fix-wrapp h2 span { display:block;}
.fix-wrapp h3 { font-size:24px; line-height:1.5; color:#050505; font-weight:700; margin:0 0 16px;}
.fix-wrapp h3 a { color:#050505;}
.fix-wrapp h3 span { display:block;}
.fix-wrapp p { color:#2e2d2c; margin:0 0 16px;}
.fix-wrapp p span { display:block;}
.fix-wrapp p strong { font-weight:700;}
.fix-wrapp .fix-row1 { width:100%; float:left; margin:30px 0 0;}
.fix-wrapp .fix-row1 img { width:100%; display:block;}
.fix-wrapp .fix-row1 .fix-col1 { width:28.2%; float:left; margin:0 7.7% 37px 0;}
.fix-wrapp .fix-row1 .fix-col1:nth-child(3n) { margin-right:0;}
.fix-wrapp .fix-row1 .fix-col1 .fix-thumb { width:86%; display:inline-block;}
.fix-wrapp .fix-row1 .fix-col1 .fix-conten { width:100%; float:left; padding:28px 0 0; min-height:237px;}

.fix-thumb .video-box { position:relative; float:left; margin-bottom:10px;}
.video-container { position:relative; width:100%;}
.video-container video { width:100%; max-width:100%}
.video-box .video-container .video-progress-container {    position: relative;
    bottom: -10px;
    font-size: 16px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
}
.video-box .video-container .video-progress-container .video-progress-left, .video-box .video-container .video-progress-container .video-progress-right {padding-left: 15px;
    padding-right: 15px;}
    
/*cost-wrapp*/
.cost-wrapp { background:#ffffff; text-align:center; padding:35px 0 0.64%;}
.cost-wrapp h2 { color:#000000; margin:0 0 45px; text-align:center;}
.cost-wrapp h3 { font-size:24px; line-height:1.33; color:#ffffff; font-weight:700; margin:0 0 20px;}
.cost-wrapp h3 a { color:#ffffff;}
.cost-wrapp h3 span { display:block;}
.cost-wrapp h4 { font-size:24px; line-height:1.33; color:#ffffff; font-weight:700; width:100%; background:#050505; padding:20px 0; display:block; margin:0 0 30px;}
.cost-wrapp h4 a { color:#ffffff;}
.cost-wrapp h4 span { display:block;}
.cost-wrapp h5 { font-size:20px; line-height:1.5; color:#050505; font-weight:400; margin:0 0 34px;}
.cost-wrapp h5 a { color:#050505;}
.cost-wrapp h5 span { font-size:32px; color:#2e80a8; position:relative; font-weight:700;}
.cost-wrapp p { color:#ffffff; margin:0 auto 24px; max-width:288px;}
.cost-wrapp p span { display:block;}
.cost-wrapp p strong { font-weight:700;}
.cost-wrapp .cost-row1 { width:100%; float:left; margin:0 0 0; position:relative;display: flex;flex-wrap: wrap;}
.cost-wrapp .cost-row1 img { width:100%; display:block;}
.cost-wrapp .cost-row1 .cost-col1 { width:24.52%; float:left; margin:0 0.64% 0 0; min-height:437px; background:#050505; position:relative; padding:68px 2% 90px;}
.cost-wrapp .cost-row1 .cost-col2 { width:24.52%; float:left; margin:0 0.64% 0 0; min-height:437px; background:#ffffff; position:relative; padding:0 0 90px;}
.cost-wrapp .cost-row1 .cost-col2:last-child { margin:0;}
.cost-wrapp .cost-row1 .cost-row2 { width:100%; float:left; padding:0 10% 0; text-align:left;}
.cost-wrapp .cost-row1 .cost-bar1 { width:100%; float:left; margin:0 0 22px;}
.cost-wrapp .cost-row1 .cost-bar1 li { font-size:16px; font-weight:400; color:#050505; line-height:1.5; background:url(../images/invisalign/checkicon.svg) no-repeat 0 1px; display:block; padding-left:30px; margin:0 0 10px;}
.cost-wrapp .cost-row1 .cost-col3 { width:49.68%; float:right; height:100%; background:url(../images/invisalign/cost-thumb2.jpg) no-repeat top center / cover; position:absolute; top:0; right:0;}
.cost-wrapp .cost-btn1 { width:204px; position:absolute; bottom:40px; left:0; right:0; margin:0 auto; padding:16px 2% 16px 30px; text-align:left;}

/*scan-wrapp*/
.scan-wrapp { background:url(../images/invisalign/scan-bg1.jpg) no-repeat top center / cover; padding:83px 0 0; position:relative;}
.scan-wrapp h2 { font-size:28px; color:#ffffff; margin:0 0 16px;}
.scan-wrapp p { color:#ffffff; margin:0 0 24px;}
.scan-wrapp p a { color:#ffffff;}
.scan-wrapp p span { display:block;}
.scan-wrapp p strong { font-weight:700;}
.scan-wrapp .scan-row1 { width:100%; float:left; margin:0 0 0; position:relative;}
.scan-wrapp .scan-row1 img { width:100%; display:block;}
.scan-wrapp .scan-row1 .scan-col1 { width:39.3%; float:left; position:absolute; bottom:0; left:0;}
.scan-wrapp .scan-row1 .scan-col3 { width:29.6%; float:left; position:absolute; right:-36.2%; bottom:28%;}
.scan-wrapp .scan-row2 { width:41%; float:right; margin:0 0 84px;}
.scan-wrapp .scan-row2 .scan-col2 { width:305px; float:left; margin:17px 0 0; position:relative;}
.scan-wrapp .scan-row2 .scan-col2 img { width:100%; display:block;}
.scan-wrapp .scan-row2 .scan-col2 video { width:100%; display:block;}
.scan-wrapp .scan-row2 .scan-col2 .video-img { width:100%; height:0; float:left; overflow:hidden; padding:0 0 100%; position:relative;}
.scan-wrapp .scan-row2 .scan-col2 .video-img video { width:100%; height:100%; position:absolute; top:0; right:0; left:0;}
.scan-wrapp .scan-row2 .scan-col2 .video-button { width:100%; position:absolute; top:50%; transform:translateY(-50%); left:0; right:0; margin:0 auto; text-align:center;}

/*faqs-wrapp*/
.faqs-wrapp { background:#ffffff; text-align:center; padding:70px 0 80px;}
.faqs-wrapp p { margin:0 0 26px;}
.faqs-wrapp p span { display:block;}
.faqs-wrapp p strong { font-weight:700;}
.faqs-wrapp h2 { color:#2e2d2c; margin:0 0 25px;}
.faqs-wrapp h4 { font-size:16px; font-weight:500; color:#050505; letter-spacing:normal; line-height:1.5; margin:0 0 0;}
.faqs-wrapp h4 a { color:#050505;}
.faqs-wrapp h4 span { display:inline;}
.faqs-wrapp h3 { font-size:16px; font-weight:600; color:#050505; letter-spacing:normal; line-height:1; margin:0 0 20px;}
.faqs-wrapp h3 a { color:#050505;}
.faqs-wrapp h3 span { display:inline;}
.faqs-wrapp .margin { max-width:954px;}
.faqs-wrapp .faqs-col1 { width:100%; float:left; margin:0 0 0; text-align:left;}
.faqs-wrapp .faqs-col1 img { width:100%; display:block;}
.faqs-wrapp .faqs-col1 .faqs-row1 { width:100%; float:left;}
.faqs-wrapp .faqs-col1 .faqs-row1:last-child { margin-bottom:0;}

/*link-box*/
.link-box { width:236px; float:left; background:#050505; padding:26px 1.4%; position:absolute; top:0; left:0; z-index:9;}
.link-box .link-row1 { width:100%; float:left;}
.link-box .link-row1 .link-col1 { width:100%; float:left;}
.link-box .link-row1 .link-col1 li { width:100%; display:block; border-bottom:1px solid #ffffff; padding:3px 0 3px; margin:0 0 0;}
.link-box .link-row1 .link-col1 li:last-child { border:none;}
.link-box .link-row1 .link-col1 li a:hover { color:#69c4ed;}
.link-col1 li, .link-col1 li a { font-size:15px; font-weight:400; color:#ffffff; letter-spacing:normal; line-height:2;}

.item-content .comparison-col1 { width:100%;  margin:0 0.16% 0 0; display:table; color:#fff}
.item-content .comparison-col1 .conten1 { width:100%; display:table-cell; vertical-align:middle; padding:20px 10px 20px 20px; text-align:center;}
.item-content .comparison-col2 { width:100%;  padding:10px 10px 10px 20px; display:table;}
.item-content .comparison-col2:last-child { margin:0;}
.item-content .comparison-col2 .conten1 { width:100%; display:table-cell; vertical-align:middle; text-align:center;}
.item-content .comparison-col2 .invisalign-logo { width:160px; margin:0 auto; display:table-cell; vertical-align:middle;}
.item-content .comparison-col2 .invisalign-logo .logo-col1 { width:160px; margin:0 auto;}
.item-content .comparison-col2 .check-icon {  margin:0 auto; display:table-cell; vertical-align:middle;}
.item-content .comparison-col2 .check-icon .check-col1 { width:32px; margin:0 auto;}
.item-content .comparison-row3 { width:100%; float:left; margin:47px 0 0;}
.item-content .comparison-row3 img { width:100%; display:block;}
.item-content .comparison-btn1 { float:none; color:#ffffff; background:#000000; border-color:#000000; margin:0 9px 0; padding:12px 30px 12px 30px;}
.item-content .comparison-btn1:hover { color:#000000; background:#ffffff; border-color:#000000;}

.tabbed-content .tabs ul li a { float:none; color:#ffffff; background:#000000; border:1px solid #000000; margin:0 9px 0; padding:13px 23px 13.5px; margin-bottom:15px}
.tabbed-content .tabs ul li a:hover { color:#000000; background:#ffffff; border-color:#000000;}
.tabbed-content .tabs ul li a:hover, .tabbed-content .tabs ul li a.active { background:none; border:1px solid #000000; color: #000000; }

.tabs ul li a { text-align:center; font-size:14px; font-weight:700; letter-spacing:normal; line-height:normal; border:1px solid; border-radius:30px; transition:all 0.25s ease-out 0s; display:inline-block; padding:16px 60px 16px 30px; position:relative;}

.load-btn2 { padding:16px 60px 16px 30px;}

.comparison-wrapp .comparison-row1 .braces-btn1{display:block;margin:30px 0 30px;width:100%;float:left}
.comparison-wrapp .braces-btn1 .loadmorecells{color:#050406;background:#fff0 url(../images/right-white-prominent-blue-arrow.svg) no-repeat;cursor:pointer;font-size:14px;font-weight:800;letter-spacing:normal;line-height:normal;border:1px solid #050406;border-radius:50px;transition:all 0.25s ease-out 0s;display:inline-block;padding:16px 86px 16px 30px;position:relative;background-position-x:90%;background-position-y:50%;margin:0 0 0;height:auto}
.comparison-wrapp .braces-btn1 .loadmorecells:hover{color:#f1ece6;background:#050406 url(../images/right-prominent-blue-white-arrow.svg) no-repeat;border-color:#050406;background-position-x:90%;background-position-y:50%}

.braces-wrapp .common-style ul li {width: fit-content;margin: 0 auto 0;}
.braces-wrapp .common-style ol li {width: fit-content;margin: 0 auto 0;}
.braces-wrapp .common-style ol li:before {position: relative;left: -2px;}
.braces-wrapp .common-style ul li:before {position: relative;left: -3px;top: -1px;}

.smileg-wrapp .smileg-row1 .owl-stage{display:flex;flex-wrap:wrap}
.smileg-wrapp .smileg-row1 .owl-stage .owl-item{height:inherit}
.smileg-wrapp .smileg-row1 .owl-stage .owl-item>div{width:100%;display:block;float:left;height:100%}
.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1{height:100%}
.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 img{height:100%;object-fit:cover;max-height:23vw}
.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .before-smile,.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .after-smile{height:50%}
.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .before-smile img,.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .after-smile img{max-height:11.5vw}

.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .before-smile .before, .smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .after-smile .after {left: 0;right: 0;margin: 0 auto 0;text-align: center;transition: all 0.25s ease-in;opacity: 0;visibility: hidden;}
.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .before-smile:hover .before, .smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .after-smile:hover .after {width:fit-content;opacity:1;visibility:visible;}

.smileg-wrapp .smileg-row1 .non-slider{width:100%;display:flex;flex-wrap:wrap;justify-content:center}
.smileg-wrapp .smileg-row1 .non-slider .smileg-col1{width:24.6%;margin:0 .5% 0 0}
.smileg-wrapp .smileg-row1 .non-slider .smileg-col1:last-child{margin-right:0}

.treatin1-wrapp .treatin1-col1 .treatin1-row1 .reason-set1-content p a {color: #2e80a8}
.treatin1-wrapp .treatin1-col1 .treatin1-row1 .reason-set1-content p a:hover {color: #050505;}

.cost-wrapp .cost-row1.contents-4 .cost-col1 {width: 19.52%;}
.cost-wrapp .cost-row1.contents-4 .cost-col2 {width: 19.52%;}
.cost-wrapp .cost-row1.contents-4 .cost-col3 {width: 19.3%;}


/*Smartphone css*/
@media screen and (max-width: 480px) {
.braces-wrapp { padding:0 0 14px;}
.braces-wrapp .braces-row1 { width:100%; margin:0 auto 50px;}
.braces-wrapp h3 { font-size:22px; margin:0 0 12px;}
.braces-wrapp h3 span { display:contents;}
.link-box { position:relative; width:90%; margin:0 5% 45px; border-radius:10px; top:inherit;}
.braces-wrapp .braces-row2 .braces-col1 { width:100%; background:#fff;}
.braces-wrapp .braces-row2 .braces-col1 .braces-conten { left:10%;}
.braces-wrapp .braces-row2 .braces-col1:last-child .braces-conten { right:5%;}
.braces-wrapp .braces-row2 .vs-box { width:50px; height:50px;}
.braces-wrapp .braces-row2 .vs-box span { font-size:15px;}
.braces-wrapp .braces-row2 .braces-col1 .braces-bar1 li { font-size:13px; line-height:1.72;}
.braces-wrapp .braces-row2 .braces-col1 .braces-conten { width:61%;}
.braces-wrapp .braces-row2 .braces-col1 .braces-bar1 li:before {font-size: 13px;top: 1px;}
.braces-wrapp .braces-row2 .braces-col1 .braces-thumb img { opacity:0.5;}
.braces-wrapp .braces-row4 { max-width:100%;}

.smileg-wrapp { padding-bottom:0;}

.braces-wrapp h2, .smileg-wrapp h2, .comparison-wrapp h2, .reasons-wrapp h2, .providers-wrapp h2, .fix-wrapp h2, .cost-wrapp h2, .faqs-wrapp h2, .scan-wrapp h2 { font-size:22px;}
.braces-wrapp h2 span, .braces-wrapp h3 span, .vs-box span, .reasons-wrapp h2 span, .fix-wrapp h3 span, .cost-wrapp h2 span, .cost-wrapp h4 span, .comparison-wrapp h2 span { display:inline;}
.braces-wrapp p, .smileg-wrapp p, .comparison-wrapp p, .providers-wrapp p, .reasons-wrapp p, .fix-wrapp p, .cost-wrapp p, .scan-wrapp p, .faqs-wrapp p { font-size:15px;}
.braces-wrapp p span, .smileg-wrapp p span, .comparison-wrapp p span, .providers-wrapp p span, .reasons-wrapp p span, .fix-wrapp p span, .cost-wrapp p span, .scan-wrapp p span, .faqs-wrapp p span { display:inline;}

.comparison-wrapp { padding:0 0 50px;}
.comparison-wrapp h2 { margin:0 0 30px;}
.comparison-wrapp h4 { font-size:14px;}
.comparison-wrapp .comparison-row1 { display:none; overflow-x:auto;}
.comparison-wrapp .comparison-row1 .comparison-row2 { width:1200px; margin:0 0 2px;}
.comparison-wrapp .comparison-btn1 { margin:16px 9px 0;}
.comparison-wrapp .comparison-row1 .comparison-col1 .conten1 { padding: 0 5%;}
.comparison-wrapp .braces-btn1 { margin:20px 3px 0;}

.smileg-wrapp h2 { margin:0 0 24px;}

.reasons-wrapp { padding:50px 0 50px;}
.reasons-wrapp h2 span { display:contents;}
.reasons-wrapp p span { display:contents;}
.reasons-wrapp .reasons-row1 { margin-bottom:0;}
.reasons-wrapp .reasons-row1 .reasons-col1 { width:100%; min-height:inherit; margin:0 0 25px;}
.reasons-wrapp .reasons-row1 .reasons-col1 .reasons-icon { margin:0 0 12px;}
.reasons-wrapp .braces-btn1 { margin:20px 3px 0;}

.fix-wrapp .fix-row1 { margin:0;}
.fix-wrapp .fix-row1 .fix-col1 .fix-thumb { width:66%;}
.fix-wrapp .fix-row1 .fix-col1 .fix-conten { padding:20px 0 0;}
.fix-wrapp .fix-row1 .fix-col1 { width:100%; margin:0 0 29px;}
.fix-wrapp .fix-row1 .fix-col1:last-child { margin:0 0 20px;}
.fix-wrapp .fix-btn1 { margin:9px 5px 0;}
.fix-wrapp .fix-row1 .fix-col1 .fix-conten { min-height:inherit;}
.fix-wrapp .braces-btn1 { margin:20px 3px 0;}

.cost-wrapp p { max-width:inherit;}
.cost-wrapp h2 { margin:0 0 30px;}
.cost-wrapp h3 { font-size:24px;}
.cost-wrapp h4 { font-size:24px;}
.cost-wrapp .cost-row1 .cost-col1 { width:100%; margin:0 0 5px; padding:45px 5% 20px; min-height:inherit;}
.cost-wrapp .cost-row1 .cost-col2 { width:100%; margin:0 0 5px; min-height:inherit; padding:0 0 20px;}
.cost-wrapp .cost-row1 .cost-col3 { width:100%; padding:0 0 100%; position:relative; top:inherit;}
.cost-wrapp .cost-btn1 { width:161px; position:relative; bottom:inherit; margin:12px 0 30px;}

.scan-wrapp { text-align:center; padding:50px 0 0;}
.scan-wrapp p { font-size:14px;}
.scan-wrapp .scan-row1 { position:relative;}
.scan-wrapp .scan-row1 .scan-col1 { width:100%; position:relative; bottom:inherit;}
.scan-wrapp .scan-row1 .scan-col3 { width:25.6%; right:inherit; bottom:6%; left:0;}
.scan-wrapp .scan-row2 { width:100%; margin:0 0 50px;}
.scan-wrapp .scan-row2 .scan-col2 { width:100%;}

.faqs-wrapp { padding:50px 0 50px;}
.faqs-wrapp h3 { font-size:14px;}

.comparison-wrapp .comparison-row3 iframe { width:100%; height:169px;}

.scan-wrapp .scan-row2 .scan-col2 .video-img { width:100%; padding:0 0 49.2%;}

.reasons-wrapp .reasons-btn1 { margin:10px 0 0;}
.braces-wrapp .braces-row2 .braces-col1:last-child:after { display:none;}

.braces-btn1 { padding:20px 28px 20px;}

.smileg-wrapp .smileg-row1.desk {display: none;}
.smileg-wrapp .smileg-row1.mob {display: block;}

.comparison-wrapp .braces-btn1 .loadmorecells {font-size: 12px;line-height: normal;}

.instagram-wrapp .instagram-col1 .non-slider .instagram-row1 {width: 49.48%;}

.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .before-smile img, .smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .after-smile img {max-height: inherit;height: 46vw;}
.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 img {max-height: inherit;height: 92vw;}

.smileg-wrapp .smileg-row1 .non-slider .smileg-col1 {width: 99.5%;margin: 0 0 0;}
.comparison-wrapp .comparison-row3 {margin: 50px 0 0;}

.cost-wrapp .cost-row1.contents-4 .cost-col1 {
    width: 100%;
    min-height: inherit;
    margin: 0 0 5px;
    padding: 45px 5% 20px;
}

.cost-wrapp .cost-row1.contents-4 .cost-col2 {
    width: 100%;
    margin: 0 0 5px;
    min-height: inherit;
    padding: 0 0 20px;
}

.cost-wrapp .cost-row1.contents-4 .cost-col3 {
    width: 100%;
    padding: 0 0 100%;
    position: relative;
    top: inherit;
}

}

@media screen and (min-width:481px) and (max-width:600px) {
.braces-wrapp { padding:0 0 14px;}
.braces-wrapp .braces-row1 { width:100%; margin:0 auto 50px;}
.braces-wrapp h3 { font-size:28px;}
.braces-wrapp h3 span { display:contents;}
.link-box { position:relative; width:90%; margin:0 5% 45px; border-radius:10px; top:inherit;}
.braces-wrapp .braces-row2 .braces-col1 { width:100%;}
.braces-wrapp .braces-row2 .braces-col1 .braces-conten { width:45%;}
.braces-wrapp .braces-row4 { max-width:100%;}

.comparison-wrapp { padding:0 0 50px;}
.comparison-wrapp h2 { margin:0 0 30px;}
.comparison-wrapp .comparison-btn1 { margin:16px 3px 0;}
.comparison-wrapp .comparison-row1 { display:none; overflow-x:auto;}
.comparison-wrapp .comparison-row1 .comparison-row2 { width:1200px; margin:0 0 2px;}

.reasons-wrapp { padding:50px 0 50px;}
.reasons-wrapp h2 span { display:contents;}
.reasons-wrapp p span { display:contents;}
.reasons-wrapp .reasons-row1 { margin-bottom:0;}
.reasons-wrapp .reasons-row1 .reasons-col1 { width:49%; margin:0 0 25px; min-height:155px;}
.reasons-wrapp .reasons-row1 .reasons-col1:nth-child(2n) { float:right;}
.reasons-wrapp .reasons-row1 .reasons-col1 .reasons-icon { margin:0 0 12px;}
.reasons-wrapp .reasons-btn1 { margin:16px 3px 0;}

.fix-wrapp .fix-row1 { margin:0;}
.fix-wrapp .fix-row1 .fix-col1 { width:100%; margin:0 0 29px;}
.fix-wrapp .fix-row1 .fix-col1 .fix-thumb { width:66%;}
.fix-wrapp .fix-row1 .fix-col1 .fix-conten { padding:20px 0 0;}
.fix-wrapp .fix-btn1 { margin:9px 3px 0;}
.fix-wrapp .fix-row1 .fix-col1 .fix-conten { min-height:inherit;}

.cost-wrapp p { max-width:inherit;}
.cost-wrapp .cost-row1 .cost-col1 { width:100%; min-height:inherit; margin:0 0 5px; padding:45px 5% 20px;}
.cost-wrapp .cost-row1 .cost-col2 { width:100%; margin:0 0 5px; min-height:inherit; padding:0 0 20px;}
.cost-wrapp .cost-row1 .cost-col3 { width:100%; padding:0 0 100%; position:relative; top:inherit;}
.cost-wrapp .cost-btn1 { width:161px; position:relative; bottom:inherit; margin:12px 0 30px;}

.scan-wrapp { text-align:center; padding:50px 0 0;}
.scan-wrapp p { font-size:14px;}
.scan-wrapp .scan-row1 { position:relative;}
.scan-wrapp .scan-row1 .scan-col1 { width:100%; position:relative; bottom:inherit;}
.scan-wrapp .scan-row1 .scan-col3 { width:25.6%; right:inherit; bottom:6%; left:0;}
.scan-wrapp .scan-row2 { width:100%;}
.scan-wrapp .scan-row2 .scan-col2 { width:100%;}

.braces-wrapp h2, .smileg-wrapp h2, .comparison-wrapp h2, .reasons-wrapp h2, .providers-wrapp h2, .fix-wrapp h2, .cost-wrapp h2, .faqs-wrapp h2, .scan-wrapp h2 { font-size:24px;}
.braces-wrapp h2 span, .braces-wrapp h3 span, .vs-box span, .reasons-wrapp h2 span, .fix-wrapp h3 span, .cost-wrapp h2 span, .cost-wrapp h4 span, .comparison-wrapp h2 span { display:inline;}
.braces-wrapp p, .smileg-wrapp p, .comparison-wrapp p, .providers-wrapp p, .reasons-wrapp p, .fix-wrapp p, .cost-wrapp p, .scan-wrapp p, .faqs-wrapp p { font-size:15px;}
.braces-wrapp p span, .smileg-wrapp p span, .comparison-wrapp p span, .providers-wrapp p span, .reasons-wrapp p span, .fix-wrapp p span, .cost-wrapp p span, .scan-wrapp p span, .faqs-wrapp p span { display:inline;}

.faqs-wrapp { padding:50px 0 50px;}
.faqs-wrapp h3 { font-size:15px;}

.comparison-wrapp .comparison-row3 iframe { width:100%; height:253px;}

.scan-wrapp .scan-row2 .scan-col2 .video-img { width:100%; padding:0 0 49.2%;}

.reasons-wrapp .reasons-btn1 { margin:10px 0 0;}
.braces-wrapp .braces-row2 .braces-col1:last-child:after { display:none;}

.smileg-wrapp .smileg-row1.desk {display: none;}
.smileg-wrapp .smileg-row1.mob {display: block;}

.comparison-wrapp .braces-btn1 .loadmorecells {font-size: 12px;line-height: normal;}

.instagram-wrapp .instagram-col1 .non-slider .instagram-row1 {width: 49.48%;}

.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .before-smile img, .smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .after-smile img {max-height: inherit;height: 22.4vw;}
.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 img {max-height: inherit;height: 45vw;}

.smileg-wrapp .smileg-row1 .non-slider .smileg-col1 {width: 49.5%;margin: 0 1% 0 0;}

.comparison-wrapp .comparison-row3 {margin: 50px 0 0;}

.cost-wrapp .cost-row1.contents-4 .cost-col1 {
    width: 100%;
    min-height: inherit;
    margin: 0 0 5px;
    padding: 45px 5% 20px;
}

.cost-wrapp .cost-row1.contents-4 .cost-col2 {
    width: 100%;
    margin: 0 0 5px;
    min-height: inherit;
    padding: 0 0 20px;
}

.cost-wrapp .cost-row1.contents-4 .cost-col3 {
    width: 100%;
    padding: 0 0 100%;
    position: relative;
    top: inherit;
}
}

@media screen and (min-width:601px) and (max-width:767px) {
.braces-wrapp { padding:0 0 14px;}
.link-box { position:relative; width:90%; margin:0 5% 45px; border-radius:10px; top:inherit;}
.braces-wrapp .braces-row1 { width:100%; margin:0 auto 50px;}
.braces-wrapp .braces-row2 .braces-col1 { width:100%;}
.braces-wrapp .braces-btn1 { margin:16px 5px 0;}
.braces-wrapp .braces-row2 .braces-col1 .braces-conten { width:40%;}
.braces-wrapp .braces-row4 { max-width:100%;}

.comparison-wrapp { padding:10px 0 50px;}
.comparison-wrapp h2 { margin:0 0 30px;}
.comparison-wrapp .comparison-btn1 { margin:16px 5px 0;}
.comparison-wrapp .comparison-row1 { display:none; overflow-x:auto;}
.comparison-wrapp .comparison-row1 .comparison-row2 { width:1200px; margin:0 0 2px;}

.reasons-wrapp { padding:50px 0 50px;}
.reasons-wrapp h2 span { display:contents;}
.reasons-wrapp p span { display:contents;}
.reasons-wrapp .reasons-row1 .reasons-col1 { width:49%; margin:0 0 25px; min-height:150px;}
.reasons-wrapp .reasons-row1 .reasons-col1:nth-child(2n) { float:right;}
.reasons-wrapp .reasons-row1 .reasons-col1 .reasons-icon { margin:0 0 12px;}
.reasons-wrapp .reasons-btn1 { margin:16px 5px 0;}

.fix-wrapp p { font-size:14px;}
.fix-wrapp h3 { font-size:20px;}
.fix-wrapp .fix-row1 { margin:0;}
.fix-wrapp .fix-row1 .fix-col1 { width:48%; clear:both; margin:0;}
.fix-wrapp .fix-row1 .fix-col1:nth-child(2n) { float:right; clear:right;}
.fix-wrapp .fix-btn1 { margin:9px 5px 0;}
.fix-wrapp .fix-row1 .fix-col1 .fix-conten { min-height:inherit; margin:0 0 20px;}

.cost-wrapp p { max-width:inherit; line-height:1.8;}
.cost-wrapp h5 { margin:0 0 10px;}
.cost-wrapp .cost-row1 .cost-row2 { padding:0 6%;}
.cost-wrapp .cost-row1 .cost-col1 { width:49.5%; min-height:425px; margin:0 0 5px; padding:36px 5% 90px;}
.cost-wrapp .cost-row1 .cost-col2 { width:49.5%; min-height:425px; float:right; margin:0 0 5px; padding:0 0 90px;}
.cost-wrapp .cost-row1 .cost-col3 { width:100%; padding:0 0 100%; position:relative; top:inherit;}
.cost-wrapp .cost-btn1 { width:144px; bottom:30px;}

.scan-wrapp { padding:50px 0 0;}
.scan-wrapp .scan-row1 { position:relative;}
.scan-wrapp .scan-row1 .scan-col3 { width:25.6%; right:inherit; bottom:6%; left:0;}
.scan-wrapp .scan-row2 .scan-col2 { width:100%;}
.scan-wrapp .scan-row2 { width:57%;}

.braces-wrapp h2, .smileg-wrapp h2, .comparison-wrapp h2, .reasons-wrapp h2, .providers-wrapp h2, .fix-wrapp h2, .cost-wrapp h2, .faqs-wrapp h2, .scan-wrapp h2 { font-size:26px;}
.braces-wrapp h2 span, .braces-wrapp h3 span, .vs-box span, .reasons-wrapp h2 span, .fix-wrapp h3 span, .cost-wrapp h2 span, .cost-wrapp h4 span, .comparison-wrapp h2 span { display:inline;}
.braces-wrapp p, .smileg-wrapp p, .comparison-wrapp p, .providers-wrapp p, .reasons-wrapp p, .fix-wrapp p, .cost-wrapp p, .scan-wrapp p, .faqs-wrapp p { font-size:15px;}
.braces-wrapp p span, .smileg-wrapp p span, .comparison-wrapp p span, .providers-wrapp p span, .reasons-wrapp p span, .fix-wrapp p span, .cost-wrapp p span, .scan-wrapp p span, .faqs-wrapp p span { display:inline;}

.faqs-wrapp { padding:50px 0 60px;}

.comparison-wrapp .comparison-row3 iframe { width:100%; height:312px;}

.scan-wrapp .scan-row2 .scan-col2 .video-img { width:100%; padding:0 0 49.2%;}

.reasons-wrapp .reasons-btn1 { margin:0 3px 0;}
.braces-wrapp .braces-row2 .braces-col1:last-child:after { display:none;}

.smileg-wrapp .smileg-row1.desk {display: none;}
.smileg-wrapp .smileg-row1.mob {display: block;}

.comparison-wrapp .braces-btn1 .loadmorecells {font-size: 12px;line-height: normal;}

.instagram-wrapp .instagram-col1 .non-slider .instagram-row1 {width: 32.70%;}

.cost-wrapp .cost-row1 {justify-content: space-between;}

.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .before-smile img, .smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 .after-smile img {max-height: inherit;height: 15vw;}
.smileg-wrapp .smileg-row1 .owl-stage .owl-item .smileg-col1 img {max-height: inherit;height: 30vw;}

.smileg-wrapp .smileg-row1 .non-slider .smileg-col1 {width: 32.6%;margin: 0 1% 0 0;}

.cost-wrapp .cost-row1.contents-4 .cost-col3 {width: 100%;}
.cost-wrapp .cost-row1.contents-4 .cost-col2 {width: 49.52%;}
.cost-wrapp .cost-row1.contents-4 .cost-col1 {width: 49.52%;}

.comparison-wrapp .comparison-row3 {margin: 50px 0 0;}

}

@media screen and (min-width:768px) and (max-width:900px) {
.link-box { width:156px; padding:20px 1.4%;}

.braces-wrapp .braces-row1 { width:59%;}
.braces-wrapp .braces-row2 .braces-col1 .braces-thumb { background:#fff;}
.braces-wrapp .braces-row2 .braces-col1 .braces-thumb img { opacity:0.6;}
.braces-wrapp .braces-row2 .braces-col1 .braces-conten { width:67%;}

.comparison-wrapp .comparison-row1 { overflow-x:auto;}
.comparison-wrapp .comparison-row1 .comparison-row2 { width:1200px; margin:0 0 2px;}

.reasons-wrapp p span { display:contents;}
.reasons-wrapp .reasons-row1 .reasons-col1 { min-height:149px;}

.braces-wrapp h2, .smileg-wrapp h2, .comparison-wrapp h2, .reasons-wrapp h2, .providers-wrapp h2, .fix-wrapp h2, .cost-wrapp h2, .faqs-wrapp h2, .scan-wrapp h2 { font-size:24px;}
.braces-wrapp h2 span, .braces-wrapp h3 span, .vs-box span, .reasons-wrapp h2 span, .fix-wrapp h3 span, .cost-wrapp h2 span, .cost-wrapp h4 span, .comparison-wrapp h2 span { display:inline;}
.braces-wrapp p, .smileg-wrapp p, .comparison-wrapp p, .providers-wrapp p, .reasons-wrapp p, .fix-wrapp p, .cost-wrapp p, .scan-wrapp p, .faqs-wrapp p { font-size:15px;}
.braces-wrapp p span, .smileg-wrapp p span, .comparison-wrapp p span, .providers-wrapp p span, .reasons-wrapp p span, .fix-wrapp p span, .cost-wrapp p span, .scan-wrapp p span, .faqs-wrapp p span { display:inline;}

.cost-wrapp h3 { font-size:18px; margin:0 0 15px;}
.cost-wrapp h4 { font-size:18px; margin:0 0 26px;}
.cost-wrapp h2 { margin:0 0 35px;}
.cost-wrapp h5 { font-size:18px; margin:0 0 18px;}
.cost-wrapp h5 span { font-size:18px;}
.cost-wrapp p { font-size:14px; line-height:1.6; margin:0 auto 15px;}
.cost-wrapp .cost-row1 .cost-col1 { padding:30px 2% 90px;}
.cost-wrapp .cost-row1 .cost-col2 { padding:0 0 90px;}
.cost-wrapp .cost-row1 .cost-bar1 li { font-size:14px; line-height:1.8; background:url(../images/invisalign/checkicon.svg) no-repeat 0 2px; padding-left:30px;}
.cost-wrapp .cost-row1 .cost-row2 { padding:0 6px;}
.cost-wrapp .cost-btn1 { width:140px; bottom:35px; padding:16px 30px;text-align: center;}

.scan-wrapp p span { display:inline;}
.scan-wrapp h2 { font-size:26px;}

.link-col1 li, .link-col1 li a { font-size:13px;}

.reasons-wrapp .braces-btn1 { margin:15px 0 0;}

.comparison-wrapp .comparison-row3 iframe { width:100%; height: 414px;}

.fix-wrapp h3 { font-size:21px;}
.fix-wrapp .fix-row1 .fix-col1 .fix-thumb { width:65%;}

.scan-wrapp .scan-row2 .scan-col2 { width:71%;}

.load-btn2 { padding:16px 40px 16px}

.comparison-wrapp .braces-btn1 .loadmorecells {padding: 16px 30px 16px 30px;background: none;font-size: 12px;line-height: normal;}

.cost-wrapp .cost-row1.contents-4 .cost-col1 h4 {
    font-size: 16.5px;
}

.cost-wrapp h4{
    font-size: 16.5px;
}
.comparison-wrapp {padding: 32px 0 70px;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.link-box { width:186px; padding:23px 1.4%;}

.braces-wrapp .braces-row1 { width:59%;}
.braces-wrapp .braces-row2 .braces-col1 .braces-thumb { background:#fff;}
.braces-wrapp .braces-row2 .braces-col1 .braces-thumb img { opacity:0.6;}
.braces-wrapp .braces-row2 .braces-col1 .braces-conten { width:51%;}

.comparison-wrapp .comparison-row1 { overflow-x:auto;}
.comparison-wrapp .comparison-row1 .comparison-row2 { width:1200px; margin:0 0 2px;}

.braces-wrapp h2 span, .braces-wrapp h3 span, .vs-box span, .reasons-wrapp h2 span, .fix-wrapp h3 span, .cost-wrapp h2 span, .cost-wrapp h4 span, .comparison-wrapp h2 span { display:inline;}
.braces-wrapp p span, .smileg-wrapp p span, .comparison-wrapp p span, .providers-wrapp p span, .reasons-wrapp p span, .fix-wrapp p span, .cost-wrapp p span, .scan-wrapp p span, .faqs-wrapp p span { display:inline;}

.cost-wrapp h3 { font-size:18px;}
.cost-wrapp h4 { font-size:18px;}
.cost-wrapp p { font-size:15.5px;}
.cost-wrapp .cost-row1 .cost-col1 { padding:30px 2% 90px;}
.cost-wrapp .cost-row1 .cost-col2 { padding:0 0 90px;}
.cost-wrapp .cost-row1 .cost-bar1 li { font-size:15px; background:url(../images/invisalign/checkicon.svg) no-repeat 0 2px; padding-left:30px;}
.cost-wrapp .cost-row1 .cost-row2 { padding:0 10px;}
.cost-wrapp .cost-btn1 { width:154px; bottom:25px; padding:16px 30px; text-align:center;}

.scan-wrapp p span { display:inline;}
.link-col1 li, .link-col1 li a { font-size:14px;}

.reasons-wrapp p span { display:contents;}
.reasons-wrapp .reasons-row1 .reasons-col1 { min-height:155px;}

.scan-wrapp .scan-row1 .scan-col1 { width:37%;}

.comparison-wrapp .comparison-row3 iframe { width:100%; height:486px;}

.fix-wrapp h3 { font-size:20px;}
.fix-wrapp .fix-row1 .fix-col1 .fix-thumb { width:65%;}

.comparison-wrapp .braces-btn1 .loadmorecells {padding: 16px 30px 16px 30px;background: none;font-size: 13px;line-height: normal;}
.comparison-wrapp {padding: 32px 0 70px;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
.link-box { width:216px;}

.braces-wrapp .braces-row1 { width:58%;}
.braces-wrapp .braces-row2 .braces-col1 .braces-conten { width:40%;}

.comparison-wrapp .comparison-row1 { overflow-x:auto;}
.comparison-wrapp .comparison-row1 .comparison-row2 { width:1200px; margin:0 0 2px;}

.braces-wrapp h2 span, .braces-wrapp h3 span, .vs-box span, .reasons-wrapp h2 span, .fix-wrapp h3 span, .cost-wrapp h2 span, .cost-wrapp h4 span, .comparison-wrapp h2 span { display:inline;}
.braces-wrapp p span, .smileg-wrapp p span, .comparison-wrapp p span, .providers-wrapp p span, .reasons-wrapp p span, .fix-wrapp p span, .cost-wrapp p span, .scan-wrapp p span, .faqs-wrapp p span { display:inline;}

.cost-wrapp h3 { font-size:20px;}
.cost-wrapp h4 { font-size:20px; margin:0 0 15px;}
.cost-wrapp h5 { margin:0 0 15px;}
.cost-wrapp .cost-row1 .cost-col1 { padding:30px 2% 90px;}
.cost-wrapp .cost-row1 .cost-col2 { padding:0 0 90px;}
.cost-wrapp .cost-row1 .cost-row2 { padding:0 2%;}
.cost-wrapp .cost-btn1 { width:164px; bottom:25px; padding:16px 30px; text-align:center;}

.fix-wrapp .fix-row1 .fix-col1 .fix-thumb { width:65%;}

.scan-wrapp .scan-row1 .scan-col1 { width:369px; margin:0 0 0 3%;}
.scan-wrapp p span { display:inline;}

.comparison-wrapp .braces-btn1 .loadmorecells {padding: 16px 30px 16px 30px;background: none;}
.comparison-wrapp {padding: 32px 0 85px;}

.comparison-wrapp .comparison-row3 iframe {height: 549px;}

}

@media screen and (min-width:1241px) and (max-width:1340px) {
.braces-wrapp .braces-row1 { max-width:725px;}

.scan-wrapp p span { display:inline;}

.cost-wrapp h3 { font-size:24px;}
.cost-wrapp h4 { font-size:24px;}
.cost-wrapp h5 { margin:0 0 24px;}
.cost-wrapp .cost-btn1 { bottom:25px;}

.braces-wrapp h2 span, .braces-wrapp h3 span, .vs-box span, .reasons-wrapp h2 span, .fix-wrapp h3 span, .cost-wrapp h2 span, .cost-wrapp h4 span, .comparison-wrapp h2 span { display:inline;}
.braces-wrapp p span, .smileg-wrapp p span, .comparison-wrapp p span, .providers-wrapp p span, .reasons-wrapp p span, .fix-wrapp p span, .cost-wrapp p span, .scan-wrapp p span, .faqs-wrapp p span { display:inline;}

}

@media screen and (min-width:1341px) and (max-width:1500px) {
.cost-wrapp .cost-row1 .cost-row2 { padding:0 7%;}

.cost-wrapp h3 { font-size:24px;}
.cost-wrapp h4 { font-size:24px;}
.cost-wrapp h5 { margin:0 0 24px;}
.cost-wrapp .cost-btn1 { bottom:25px;}
}